FLgroupEnd
Prev | Orchestra Opcodes and Operators | Next

## FLgroupEnd

FLgroupEnd — Marks the end of a group of FLTK child widgets.

## Description

Marks the end of a group of FLTK child widgets.

## Syntax

                FLgroupEnd

## Performance

Containers are useful to format the graphic appearance of the widgets. The most important container is FLpanel, that actually creates a window. It can be filled with other containers and/or valuators or other kinds of widgets.

There are no k-rate arguments in containers.

## See Also

FLgroup, FLpack, FLpackEnd, FLpanel, FLpanelEnd, FLscroll, FLscrollEnd, FLtabs, FLtabsEnd

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLgroup | Home | FLgroupEnd